.block1 {
  height: 390px;
  background-image: url(../img/society-p1.png);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;

  .sub-title3 {
    position: absolute;
    top: 83%;
    left: 184px;
    text-transform: uppercase;
    font-size: 24px;
    color: #fff;
    font-weight: lighter;
    z-index: 2;
  }

  .number2 {
    position: absolute;
    top: 72%;
    left: 24px;
    transform: translateY(-50%);
    font-size: 118px;
    background: linear-gradient(to bottom, rgba(255, 0, 0, 1), rgba(0, 0, 0, 0));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    z-index: 2;
  }

  .bottom-title {
    position: relative;
  }

  .bottom-title-top {
    display: flex;
    padding-top: 110px;
    margin-bottom: 10px;

    h2 {
      font-size: 30.4px;
      font-weight: bold;
      color: #fff;
      padding: 0 20px;
      position: absolute;
      top: 44%;
      left: 165px;
    }

    span {
      display: flex;
      align-items: center;
      font-size: 15px;
      color: #fff;
      position: absolute;
      top: 53%;
      left: 327px;
    }
  }
}

.block-content1 {
  width: 486px;
  height: 160px;
  background-color: #265fa8;
  margin-bottom: -100px;
}

.block-content2 {
  width: 753px;
  height: 70px;
  background-color: #ece9e9;
  margin-bottom: -100px;
}

.block2 {
  height: 1162px;

  p {
    margin-top: 40px;
    width: 360px;
    text-align: justify;
    font-size: 15px;
    color: #5a5a5a;
    line-height: 30px;
  }

  img {
    position: absolute;
    right: 0;
    top: 110px;
  }
}

.block2-content {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

.block2-content-text {
  margin-top: 170px;
  font-size: 20px;
  color: #045ea9;
}

.block2-content-text2 {
  display: flex;
  align-items: center;
  margin-top: 50px;

  .block2-content-text2-item {
    width: 9px;
    height: 9px;
    background-color: #265fa8;
    margin-right: 20px;
  }

  h3 {
    font-size: 20px;
    color: #045ea9;
    font-weight: bold;
  }
}

.block2-content-text3 {
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 20px;
  color: #a2a2a2;
}

.block2-content-text4 {

  display: flex;
  align-items: center;
  margin-top: 50px;

  .block2-content-text4-item {
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #febebb;
    margin-right: 20px;
  }

  h3 {
    font-size: 15px;
    color: #045ea9;
    font-weight: bold;
  }
}

.block3 {
  height: 144px;
  background-color: #ece9e9;
  display: flex;
  justify-content: center;
  align-items: center;

  img {
    margin-bottom: 88px;
  }
}

.block4 {
  position: relative;
  height: 758px;
}

.block4-content {
  width: 1200px;
  margin: 0 auto;

  p {
    margin-top: 20px;
    font-size: 15px;
    color: #5a5a5a;
    line-height: 30px;
  }
}

.block4-content-blank {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 214px;
  background-color: #ece9e9;
}

.block4-content-blank-content {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin-bottom: 410px;

  img {
    display: block;
  }
}

.block4-content-blank-right {
  width: 400px;

  h1 {
    font-size: 28.6px;
    color: #ebebeb;
    font-weight: bold;
  }

  p {
    margin-top: 20px;
    font-size: 15px;
    color: #5a5a5a;
    line-height: 30px;
  }
}

.block4-content-blank-right-img {
  margin-top: 15px;
  display: flex;
  gap: 20px;
}


.block5 {
  position: relative;
  height: 1828px;

  .block5-img {
    position: absolute;
    top: 130px;
    left: 50%;
    z-index: 1;
    transform: translateX(-50%);
  }

  .sub-title3 {
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    color: #a2a2a2;
    font-weight: lighter;
    z-index: 2;
  }

  .number2 {
    position: absolute;
    top: 0px;
    right: 50%;
    transform: translateX(50%);
    font-size: 118px;
    opacity: 0.5;
    background: linear-gradient(to bottom, rgba(186, 186, 186, 1), rgba(255, 255, 255, 0));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    z-index: 2;
  }

  .bottom-title {
    position: relative;
  }

  .bottom-title-top {
    display: flex;
    justify-content: center;
    padding-top: 110px;
    margin-bottom: 10px;

    h2 {
      font-size: 30.4px;
      font-weight: bold;
      color: #a91b20;
      padding: 0 20px;
    }

    span {
      display: flex;
      align-items: center;
      font-size: 15px;
      color: #156aa5;
    }
  }
}

.block5-img-blank {
  height: 468px;
  width: 100%;
  background-color: #b9dbf7;
  position: absolute;
  top: 399px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}

.block5-img2 {
  width: 1200px;
  position: absolute;
  top: 1208px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}

.block5-text {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  position: absolute;
  top: 1298px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);

  p {
    text-align: justify;
    width: 562px;
    margin-top: 20px;
    font-size: 15px;
    color: #5a5a5a;
    line-height: 30px;
  }
}